/* Design by Vision Mobile - Luke Pilkinton-Ching  @ http://www.visionmobile.co.nz  All Rights Reserved */

* {
	padding:0;
	margin:0;
}

body {
	padding:0;
	margin:0;
	background-color:#353535;
	font-size: 15px;
	font-family:Arial, Helvetica, sans-serif;
	color: #EBEBEB;
}

h2, h3 {
	text-align:center;
	font-weight:normal;
	font-size:1.3em;
	color:#fff;
	padding:.5em 0 .5em 0;
}

.clearing {
	clear:both;
	margin:0;
	padding:0;
}

.header {
	background-color:#fff;
}

.logo {
	width: 96%;
	margin:0 auto 0 auto;
	padding: 2em 0 1.5em 0;
	max-width:900px;
}

.logoImg {
	max-width:704px;
}

.navTop {
	width: 96%;
	margin:0 auto 0 auto;
}

.navTop li {
 float: left;
 list-style-type: none;
 color: #333333;
 text-decoration: none;
 width: 50%;
}

.navTop a {
 letter-spacing: .1em;
}

.navTop li a:link{
 display: block;
 text-decoration: none;
 color: #FFFFFF;
 text-align: center;
 padding-top: .8em;
 padding-right: 0.5em;
 padding-bottom: .8em;
 padding-left: 0.5em;
}



.navTop li a:visited {
 display: block;
 text-decoration: none;
 color: #fff;
 padding-top: .8em;
 padding-right: 0.5em;
 padding-bottom: .8em;
 padding-left: 0.5em;
}

.navTop li a:hover {
 background-color: #000;
 text-decoration: none;
 color: #fff;
 padding-top: .8em;
 padding-right: 0.5em;
 padding-bottom: .8em;
 padding-left: 0.5em;
}
.navTop li a:active {
 display: block;
 text-decoration: none;
 color: #fff;
 padding-top: .8em;
 padding-right: 0.5em;
 padding-bottom: .8em;
 padding-left: 0.5em;
}



.content {
	width: 96%;
	margin:0 auto 0 auto;
	max-width:900px;
}

.content p {
	padding: .4em 0 .6em 0;
}

.content a, .contacts a {
	color:#ccc;
}
.content ul {
	padding: 1em 1.5em 1em 1.5em;
}

.content ul li {
	padding:.3em 0 .3em 0;
}

.content ul.slides{
	padding: 0 0 0 1.5em;
} /*making less gap between slideshow and thumbnails */

.content hr {	
border:none;	
border-top:1px #CCCCCC solid;
height: 1px;
margin:1em;
}

.imgwrapper {
	width:96%;
	margin: 0 auto 0 auto;
	padding: .4em;
}

.contacts {
	width: 96%;
	margin:0 auto 0 auto;
}

.contactsMobi {
	max-width:474px;
	width:100%;
	margin:0 auto 0 auto;
	padding:1em 0 1em 0;
}


.footer {
	width: 96%;
	margin:0 auto 0 auto;
}

.navFooter {
 width: 100%;
 margin-right: auto;
 margin-left: auto;
 color: #FFFFFF;
 font-size:1.2em;
}

.navFooter li {
 float: left;
 list-style-type: none;
 color: #333333;
 text-decoration: none;
 width: 50%;
}

.navFooter a {
 letter-spacing: .1em;
}

.navFooter li a:link{
 display: block;
 text-decoration: none;
 color: #FFFFFF;
 text-align: center;
 padding-top: .8em;
 padding-right: 0.5em;
 padding-bottom: .8em;
 padding-left: 0.5em;
}



.navFooter li a:visited {
 display: block;
 text-decoration: none;
 color: #fff;
 padding-top: .8em;
 padding-right: 0.5em;
 padding-bottom: .8em;
 padding-left: 0.5em;
}

.navFooter li a:hover {
 background-color: #000;
 text-decoration: none;
 color: #fff;
 padding-top: .8em;
 padding-right: 0.5em;
 padding-bottom: .8em;
 padding-left: 0.5em;
}
.navFooter li a:active {
 display: block;
 text-decoration: none;
 color: #fff;
 padding-top: .8em;
 padding-right: 0.5em;
 padding-bottom: .8em;
 padding-left: 0.5em;
}


.webdesigner {
	text-align:center;
	color:#575757;
	padding:2em 0 1em 0;
	font-size:.8em;
}

.webdesigner a {
	color:#575757;
	text-decoration:none;
}

/* Tags for SEO handling start */
h1.tags, h2.tags {
	font-size: 0.7em;
	font-weight: normal;
	color: #646464;
}

.tags {
 font-size: .7em;
 font-weight: normal;
 color: #646464;
}

.tags a {
 color: #646464;
 text-decoration: none;
}
/* Tags for SEO handling end */

/* Small screen - target = 600px */
@media screen and (min-width: 600px) {
	
h2, h3 {
	text-align:left;
	font-size:1.4em;
}

.navTop {
	display:block;
	width: 100%;
	color: #FFFFFF;
	font-size:1.2em;
	max-width:900px;
}

.navTop ul.menu {
	margin: 0 0 0 -3%;
}

.navTop li {
 float: left;
 list-style-type: none;
 color: #333333;
 text-decoration: none;
 width: 25%;
 max-width:120px;
}


.navTop li a:link{
 display: block;
 text-decoration: none;
 color: #FFFFFF;
 text-align: center;
 padding-top: .8em;
 padding-right: 0.5em;
 padding-bottom: .8em;
 padding-left: 0.5em;
}



.navTop li a:visited {
 display: block;
 text-decoration: none;
 color: #fff;
 padding-top: .8em;
 padding-right: 0.5em;
 padding-bottom: .8em;
 padding-left: 0.5em;
}

.navTop li a:hover {
	text-decoration: none;
	color: #fff;
	padding-top: .8em;
	padding-right: 0.5em;
	padding-bottom: .8em;
	padding-left: 0.5em;
}
.navTop li a:active {
 display: block;
 text-decoration: none;
 color: #fff;
 padding-top: .8em;
 padding-right: 0.5em;
 padding-bottom: .8em;
 padding-left: 0.5em;
}

.navMobi {
	display:none;
}

.imgwrapper {
	width:55%;
	float:right;
	padding: .6em;
}

.content {
	border-left: solid 1px #ccc;
	padding: 0 0 0 1em;
}

.contactsMobi {
	display:none;
}

.navFooter {
	display:none;
}



}

/* Desktop computers and most tablets - target = 850px */
@media screen and (min-width: 850px) {


}
/* hiding all the padding when no pagination turned on */
.slidenavnone {
	display:none;
}

